whited00r

whited00r

Comme vous le savez certainement déjà, iOs 5 le dernier née des firmwares de Cupertino apporte bon nombre de nouveauté pour nos appareils.

Le problème est que ce firmware est uniquement compatible avec les nouveaux appareils iphone 3Gs, iPhone 4, iPhone 4S, iPad et iPad 2.

Pour tous ceux qui ont un appareil de première génération, il n’est pas possible d’installer ce nouveau firmware.

Mais c’était sans compter la motivation et la persévérance de certains qui ont mis au point un firmware modifié pour nos anciens appareils 😀

Pour l’utiliser, il faudra vous rendre sur le site de whited00r et télécharger le fichier en fonction de votre appareil.

Il ne restera plus qu’a faire une installation via iTunes et le tour est joué.

Attention néanmoins, les performances de vos appareils n’étant pas conçu pour faire tourner l’iOs5, vous pouvez obtenir de sérieux ralentissement.

Cependant, ça a le mérite d’exister 😀